@charset "Shift_JIS";

/* お知らせ - ブルーグリーン
------------------------------------------------------------ */
#info {  
	background: url(../images/home_img/info_bg6.jpg) repeat-y; 
	}
#info .infoTable {  
	
	}

/* 新着情報 - ブルーグリーン
------------------------------------------------------------ */
#news {  
	background: url(../images/home_img/news_bg6.jpg) repeat-y; 
	}
#news .dlList dt {  
	color: #1ba19b; 
	}
#news .dlList dd {  
	border-bottom: #ccc dotted 1px; 
	}